## node-md5-hex 2.0.0

=== debian/changelog ===
node-md5-hex (2.0.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jun 2018 22:10:38 +0530

node-md5-hex (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #853065)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 20:55:00 +0530
