=== debian/control ===
Source: node-md5-hex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/sindresorhus/md5-hex#readme
Vcs-Git: https://salsa.debian.org/js-team/node-md5-hex.git
Vcs-Browser: https://salsa.debian.org/js-team/node-md5-hex

Package: node-md5-hex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-md5-o-matic (>= 0.1.1)
Description: Create a MD5 hash with hex encoding
 This modeule works in the browser too, when used with browserify/webpack.
 .
 Warning: Please don't use MD5 hashes for anything sensitive!
 .
 Node.js is an event-based server-side JavaScript engine.
