=== debian/tests/control ===
Tests: require
Depends: node-md5-hex
