=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-md5-hex-$1.tar.gz/ \
 https://github.com/sindresorhus/md5-hex/tags .*/archive/v?([\d\.]+).tar.gz
