=== debian/control ===
Source: node-md5-hex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-blueimp-md5 <!nocheck>
 , node-md5-o-matic <!nocheck>
 , node-tape <!nocheck>
 , rollup
 , terser
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-md5-hex
Vcs-Git: https://salsa.debian.org/js-team/node-md5-hex.git
Homepage: https://github.com/sindresorhus/md5-hex
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-md5-hex
Architecture: all
Depends: ${misc:Depends}
 , node-md5-o-matic
 , node-blueimp-md5
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Create a MD5 hash with hex encoding
 This modeule works in the browser too, when used with browserify/webpack.
 .
 Warning: Please don't use MD5 hashes for anything sensitive!
 .
 Node.js is an event-based server-side JavaScript engine.
