=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-md5-hex-$1/ \
 https://github.com/sindresorhus/md5-hex/tags .*/archive/.*/v?([\d\.]+).tar.gz
